// ETA指标库模块
export const dataEDBRoutes=[
    {
        path:"/dataEDB/index",
        name:"DataEDBIndex",
        component: () => import("@/views/dataEDB/Index.vue"),
        meta: { 
            title: "ETA指标库",
            keepAlive:true,
            hasBackTop:true,
        },
    },
    {
        path:"/dataEDB/relationChart",
        name:"DataEDBRelationChart",
        component: () => import("@/views/dataEDB/RelationChart.vue"),
        meta: { 
            title: "关联图表",
            keepAlive:false,
            hasBackTop:true,
        },
    },
    {
        path:"/dataEDB/relationEDB",
        name:"DataEDBRelationEDB",
        component: () => import("@/views/dataEDB/RelationEDB.vue"),
        meta: { 
            title: "关联指标",
            keepAlive:false,
            hasBackTop:true,
        },
    },
    {
        path:"/dataEDB/detail",
        name:"DataEDBDetail",
        component: () => import("@/views/dataEDB/Detail.vue"),
        meta: { 
            title: "ETA指标详情"
        },
    },
    {
        path:"/dataEDB/search",
        name:"DataEDBSearch",
        component: () => import("@/views/dataEDB/SearchList.vue"),
        meta: { 
            title: "ETA指标库",
            keepAlive:true,
            hasBackTop:true,
        },
    },
    {
        path:"/dataEDB/addbaseEDB",
        name:"DataEDBAddBaseEDB",
        component: () => import("@/views/dataEDB/AddBaseEDB.vue"),
        meta: { 
            title: "添加指标"
        },
    },
]